@charset "utf-8";
body{
    --link-text-color:#ffffff;
    --link-text-title-color:#ffffff;
    --link-text-desc-color:#ffffff;
    --link-text-button-color:#ffffff;
}
body{position:relative;min-height:100vh;}
section{font-family:Poppins;}
.container{padding:40px 18px 70px;height:100%;justify-content:center;}
.bg{width:100%;height:100%;position:fixed;z-index:-1}
.bg div{width:110%;height:110%;-webkit-filter:blur(4px);-moz-filter:blur(4px);-ms-filter:blur(4px);filter:blur(4px);position:absolute;top:-5%;left:-5%;z-index:-1;transform:scale(1.05);opacity:.95}
.content{margin:0 auto;max-width:360px;width:90%;margin-bottom: 40px;}
.intro_box{margin-bottom: -1px;}
.bg div{background:linear-gradient(rgba(0, 0, 0, .3),rgba(0, 0, 0, .3)), url(https://bio.linkcdn.cc/static/images/theme/profile/profiel5_bg.png?imageView2/2/w/500/h/900) center center no-repeat;background-size:cover;}
.cover{width:110px;height:110px;}
.cover img{width:100%;height:100%;object-fit:cover;object-position:center;border-radius:50%;}
.cmpt-profile-imageTitleDesc .cover-box{margin-right:0;}
.intro_box{width:100%;padding:16px 15px 0;color:#fff;overflow:hidden;word-break:break-word;margin-bottom:30px}
.cmpt-profile-imageTitleDesc .intro_box{padding:0 15px;}
.intro_box .title{font-weight:700;font-size:22px;padding-right: 100px;margin-top:16px;}
/*.intro_box .title::after{content: '';width:15px;height: 2px;background-color: #fff;display: block;margin-top: 20px;} */
.cmpt-profile-imageTitleDesc .divider-box{width:20px;margin-top:20px;margin-left:0;}
.intro_box .desc{font-size:14px;line-height:22px;margin-top:28px;}
.cmpt-social-social ul.social_list{padding:0 0 0 80px;justify-content:flex-end;}
.cmpt-social-social ul li{text-align:right;}
.social_list span{width:20%;height:30px;margin-bottom:12px}
.social_list a{width:30px;height:30px;display: inline-block;}
.social_list a img{width:100%;height:100%;object-fit: cover;object-position:center;border-radius: 50%;}
.footer p a{color:#F2F2F2}
.footer p a:hover{color:#F2F2F2}
.pro-detail_box .title_box,.pro-detail_box .desc_box{color:#F2F2F2;}

@media only screen and (min-width: 374px){
}
